.papa{
	margin-bottom:10px;
	border-bottom:solid 1px #FEE584;
}
.papa .volanta{
	color:#fff;
	font-weight:bold;
	background-color:#FC0;
	padding:0 3px;
}
.papa h2{
	margin:5px 0;
}
.papa h2 a{
	text-decoration:none;
	color:#666;
	font-size:14px;
}

.papa_volver {
	margin:25px;
}
.papa_volver h3 a {
	text-decoration:none;
	color:#666;
	font-size:13px;
}
#paginador{
	margin-top:	10px;
}
#paginador div{
	color:#FC0;
	font-weight:bold;
	margin:0 3px;
}
#paginador a{
	text-decoration:none;
	color:#666;
}